### Iris data

This is the best known database to be found in the pattern recognition literature. The data set contains 3 classes of 50 instances each, where each class refers to a type of iris plant. One class is linearly separable from the other 2; the latter are NOT linearly separable from each other. The quantlet for this data is found in XAGeiv05.

properties
id: | iris.dat
dimension: | 150 x 5
format: | MD*Tech XploRe 4 dataset
source: | [1935] "The Irises of the Gaspe Peninsula", Bulletin of the American Iris Society, 59, 2-5. Anderson, E.
coverage: | ; United States of America
key words: | class of iris plant
contact: | Center for Applied Statistics and Economics

| id | title | type | format | remarks
--- | --- | --- | --- | --- | ---
1. | slength | sepal length in cm | metric | n/a |
2. | swidth | sepal width in cm | metric | n/a |
3. | plength | petal length in cm | metric | n/a |
4. | pwidth | petal width in cm | metric | n/a |
5. | class | class | nominal | n/a | Altogether there are 3 classes as Iris Setosa, Iris Versicolour and Iris Virginica.

This data is also distributed in combination with XploRe (>=4.5) as file `iris.dat`.

The author of this description is Xia Su (stat@wiwi.hu-berlin.de). You can use the table of contents for downloading data. | (C)